/**/
.headerLeft h1{
margin:6px 0 0 0;
padding:0;
font-size:85%;
font-weight:normal;
}

.clickMainBox{
margin:0;
padding:0;
background:transparent url(../img/click_main_bg01.jpg) no-repeat 50% 0;
border-top:solid 1px #888;
}

.contentsTopBox{
margin:0 auto;
padding:3px 0 0 0;
width:960px;
text-align:left;
clear:both;
}

.clickMain{
	padding:0;
	width:716px;
	height:276px;
	/*height:250px;*/
	overflow:hidden;
	float:left;
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.clickMain p#topic_info {
	margin: 0px;
	padding: 0px;
	width: 714px;
	height: 207px;
}





#flashcontent{
margin:1px 0 0 0;
padding:0;
clear:both;
}

.clickInfo{
	padding:0;
	width:710px;
	clear:both;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}

.clickInfoBtn{
margin:10px 0 0 0;
padding:0;
width:191px;
float:right;
}

.clickInfo ul{
	list-style:none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}


.clickInfo li{
margin:5px 0 0 0;
padding:5px 0 0 17px;
text-indent:-17px;
background:transparent url(../img/line_dot.gif) repeat-x 0 0;
clear:both;
}

.clickInfo li.clickInfoHead{
margin:5px 0 0 0;
padding:5px 0 0 17px;
text-indent:-17px;
background:none;
clear:both;
}

.clickInfo li a{
	margin:0;
	color:#2C80C5;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 8px;
}

.clickInfo li.iconNew a{
margin:0;
padding:0 40px 3px 8px;
background:transparent url(../img/icon_new.gif) no-repeat 100% 0;
}

.clickBtn{
margin:0;
padding:0;
clear:both;
}

.clickBtnLeft{
margin:0;
padding:0 0 0 2px;
width:354px;
height:229px;
float:left;
}

.clickBtnLeft01{
	margin:0;
	padding:0;
	width:354px;
	height:192px;
	overflow:hidden;
}

.clickBtnLeft02{
margin:0;
padding:0;
width:354px;
height:27px;
overflow:hidden;
}

.clickBtnProduct{
margin:15px 0 15px 0;
padding:0;
clear:both;
}

.clickBtnRight{
margin:0;
padding:0;
width:354px;
height:229px;
overflow:hidden;
float:left;
}

.clickBtnRight dd{
margin:0 0 0 15px;
padding:0 0 0 15px;
text-align:left;
background:transparent url(../../img/arrow03.gif) no-repeat 0 4px;
}

.clickBtnCenter{
margin:0;
padding:15px 0 0 0;
clear:both;
}

.clickBtnCenter dd{
margin:0 0 0 15px;
padding:0 0 0 15px;
text-align:left;
background:transparent url(../../img/arrow03.gif) no-repeat 0 4px;
}

.clickLinkTable{
margin:20px 0 0 0;
padding:0;
border:solid 1px #CCC;
}

.clickLinkTable th{
margin:0;
padding:0;
}

.clickLinkTable td{
margin:0;
padding:0;
vertical-align:top;
}

.clickLinkTable td.clickLinkTableBg{
margin:0;
padding:0;
background:transparent url(../img/table_bg01.gif) repeat-y 0 0;
}

.clickLinkTable td ul{
margin:10px 15px;
padding:0;
list-style:none;
}

.clickLinkTable td li{
margin:5px 0 0 0;
padding:0 0 0 10px;
background:transparent url(../img/arrow02.gif) no-repeat 0 7px;
}

.clickLead{
margin:10px 0 0 0;
padding:0;
color:#601B42;
font-size:115%;
font-weight:bold;
}

.clickModelBox{
margin:0;
padding:10px 0 0 0;
clear:both;
}

.clickModelImg{
margin:0;
padding:0;
width:190px;
float:left;
}

.clickModelTxt{
margin:0 0 020px;
padding:0;
width:500px;
float:right;
}

.clickModelTxt h4{
margin:0;
padding:0;
font-size:110%;
}

.clickModelTxt dl{
margin:10px 0 0 0;
padding:0;
}

.clickModelTxt dt{
margin:0;
padding:0;
}

.clickModelTxt dt.iconVerp{
margin:0;
padding:2px 0 0 60px;
height:21px;
background:transparent url(../img/icon_verp.jpg) no-repeat 0 0;
}

.clickModelTxt dt.iconBugyo{
margin:0;
padding:2px 0 0 60px;
height:21px;
background:transparent url(../img/icon_bugyo.jpg) no-repeat 0 0;
}

.clickModelTxt dd{
margin:5px 0 0 0;
padding:0;
}

.clickCaseBox{
margin:0;
padding:10px 0 0 0;
clear:both;
}

.clickCaseTxt h4{
margin:0;
padding:0;
font-size:110%;
}

.clickCaseTxt dl{
margin:10px 0 0 0;
padding:0;
}

.clickCaseTxt dt{
margin:0;
padding:0;
}

.clickCaseTxt dt.iconVerp{
margin:0;
padding:2px 0 0 60px;
height:21px;
background:transparent url(../img/icon_verp.jpg) no-repeat 0 0;
}

.clickCaseTxt dt.iconBugyo{
margin:0;
padding:2px 0 0 60px;
height:21px;
background:transparent url(../img/icon_bugyo.jpg) no-repeat 0 0;
}

.clickCaseTxt dd{
margin:5px 0 0 0;
padding:0;
}



/**/
.clickCaseImg{
margin:0;
padding:0;
width:150px;
float:left;
}

.clickCaseTxt{
margin:0 0 0 30px;
padding:0;
width:530px;
float:right;
}

.clickCaseImg1 {
margin:0;
padding:0;
width:150px;
float:left;
}
/**/



.clickGuidesLeft{
margin:10px 0 0 0;
padding:0;
width:354px;
float:left;
background:transparent url(../img/click_guides_bg01.jpg) no-repeat 0 0;
}

.clickGuidesRight{
margin:10px 0 0 0;
padding:0;
width:354px;
float:right;
background:transparent url(../img/click_guides_bg01.jpg) no-repeat 0 0;
}

.clickGuidesBox{
margin:0;
padding:10px 10px 12px 10px;
width:334px;
background:transparent url(../img/click_guides_bg02.jpg) no-repeat 0 100%;
}

.clickGuidesLink{
margin:5px 0 0 0;
padding:0 0 0 15px;
background:transparent url(../img/arrow03.gif) no-repeat 0 4px;
}

.clickGuidesImg{
margin:0;
padding:0;
width:150px;
float:left;
}

.clickGuidesTxt{
margin:0;
padding:0 0 0 10px;
width:170px;
float:left;
min-height:9.9em;
_height:8.6em;
}

*:first-child+html .clickGuidesTxt{
height:8.6em;
}

.clickGuidesTxt p{
margin:5px 0 0 0;
padding:0;
}

.clickEventBox{
	padding:0;
	clear:both;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	overflow: hidden;
}

.clickEventImg{
margin:10px 0 0 0;
padding:0;
width:239px;
float:left;
}

.clickEventList{
margin:10px 0 0 0;
padding:0;
width:710px;
float:left;
}

.clickEventList ul{
margin:0;
padding:0;
list-style:none;
}

.clickEventList li{
margin:0;
padding:5px 0;
background:transparent url(../img/line_dot.gif) repeat-x 0 100%;
padding-left: 1.5em;
text-indent: -1.5em;
}

.clickEventList li.clickEventListHead{
margin:0;
padding:5px 0;
background:none;
}

.clickEventList li a{
margin:0;
padding:0 0 0 17px;
background:transparent url(../img/arrow01.gif) no-repeat 0 3px;

}

.clickEventList li a.non{
	margin:0;
	padding:0;
	background-image: none;
}

/**//**/
.contentsTit10{
margin:20px 0 0 0;
padding:0;
width:955px;
border-left:solid 5px #641C45;
clear:both;
}

.contentsTit10 h1{
margin:0;
padding:8px 0 8px 8px;
background:transparent url(../img/tit10.jpg) no-repeat 100% 100%;
border-top:solid 1px #CCC;
border-bottom:solid 1px #CCC;
border-right:solid 1px #CCC;
font-size:150%;
line-height:120%;
}

*:first-child+html .contentsTit10 h1{
line-height:120%;
}
/**/
.bottomInqBox{
margin:20px 0 0 0;
padding:0;
clear:both;
}

.bottomInqBox h3{
margin:0;
padding:10px 0 0 10px;
height:25px;
background:transparent url(../img/bottom_inq_tit.jpg) no-repeat 0 0;
color:#FFF;
_font-size:120%;
}

*:first-child+html .bottomInqBox h3{
font-size:120%;
}

.bottomInqBox ul{
margin:0;
padding:0;
width:450px;
list-style:none;
float:left;
}

.bottomInqBox li{
margin:10px 0 0 0;
padding:0 0 0 10px;
float:left;
width:210px;
}

.bottomInq{
margin:0;
padding:0 0 5px 0;
width:708px;
border-bottom:solid 1px #CCC;
border-left:solid 1px #CCC;
border-right:solid 1px #CCC;
}

.bottomInqBox dl{
margin:5px 0 0 0;
padding:0 0 0 10px;
width:196px;
float:left;
background:transparent url(../img/bottom_inq_line.gif) no-repeat 0 50%;
}

.bottomInqBox dt{
margin:0;
padding:0;
font-weight:bold;
}

.bottomInqBox dd{
margin:5px 0 0 0;
padding:0;
}

.bottomInq01{
margin:0;
padding:0 0 5px 0;
width:708px;
border-bottom:solid 1px #CCC;
border-left:solid 1px #CCC;
border-right:solid 1px #CCC;
}

*:first-child+html .bottomInqBox .bottomInq01{
margin:0;
padding:0 0 10px 0;
width:708px;
border-bottom:solid 1px #CCC;
border-left:solid 1px #CCC;
border-right:solid 1px #CCC;
}

.bottomInqBox .bottomInq01 ul{
margin:12px 0 0 0;
}

.bottomInqBox .bottomInq01 li{
margin:3px 0 0 0;
padding:10px 0 0 10px;
float:left;
width:210px;
}

*:first-child+html .bottomInqBox .bottomInq01 li{
margin:3px 0 0 0;
padding:0 0 0 10px;
float:left;
width:210px;
}

.clickList01{
margin:0 0 0 2px;
padding:0 0 6px 10px;
width:688px;
/*background:transparent url(../img/click_list_bg01.jpg) repeat-x 0 0;*/
}

.clickList01Left{
margin:6px 15px 0 0;
padding:0;
width:175px;
height:42px;
overflow:hidden;
float:left;
}

.clickList01Right{
margin:0;
padding:6px 0 0 0;
width:493px;
float:left;
}

.clickList01Right ul{
margin:0;
padding:0;
list-style:none;
}

.clickList01Right li{
	padding:0;
	float:left;
	height:27px;
	width: 135px;
	margin-top: 16px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
}

.clickList01Right li#zaimu a:link{
	margin:0;
	padding:0 0 0 8px;
	text-decoration:none;
	font-weight:bold;
	color: #609;
	background-color: transparent;
	background-image: url(../img/newtop/arrow_zaimu.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	font-size: 18px;
}

.clickList01Right li#zaimu a:visited{

	font-weight:bold;
	color: #609;

}

.clickList01Right li#zaimu a:hover{

	text-decoration:underline;
	font-weight:bold;
	color: #609;

}



.clickList01Right li#jinji a:link{
	margin:0;
	padding:0 0 0 8px;
	text-decoration:none;
	font-weight:bold;
	color: #039;
	background-color: transparent;
	background-image: url(../img/newtop/arrow_jinji.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	font-size: 18px;
}
.clickList01Right li#jinji a:visited{

	text-decoration:none;
	font-weight:bold;
	color: #039;

}
.clickList01Right li#jinji a:hover{

	text-decoration:underline;
	font-weight:bold;
	color: #039;

}
.clickList01Right li#hanbai a:link{
	margin:0;
	padding:0 0 0 8px;
	text-decoration:none;
	font-weight:bold;
	color: #090;
	background-color: transparent;
	background-image: url(../img/newtop/arrow_hanbai.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	font-size: 18px;
}
.clickList01Right li#hanbai a:visited{
	text-decoration:none;
	font-weight:bold;
	color: #090;

}
.clickList01Right li#hanbai a:hover{

	text-decoration:underline;
	font-weight:bold;
	color: #090;

}

.clickList02{
margin:0 0 0 2px;
padding:0 0 6px 10px;
background:transparent url(../img/line_dot02.gif) repeat-x 0 0;
width:688px;
}

.clickList02Left{
margin:6px 15px 0 0;
padding:0;
width:175px;
height:42px;
overflow:hidden;
float:left;
}

.clickList02Right{
margin:0;
padding:6px 0 0 0;
width:493px;
float:left;
}

.clickList02Right ul{
margin:0;
padding:0;
list-style:none;
}

.clickList02Right li{
margin:4px 0 0 10px;
padding:0;
width:135px;
float:left;
}

.clickList02Right li a:link{
margin:0;
padding:0 0 0 8px;
background:transparent url(../img/arrow_blue.gif) no-repeat 0 50%;
color:#2C80C5;
text-decoration:none;
font-weight:bold;
}

.clickList02Right li a:visited{
margin:0;
padding:0 0 0 8px;
background:transparent url(../img/arrow_blue.gif) no-repeat 0 50%;
color:#2C80C5;
text-decoration:none;
font-weight:bold;
}

.clickList02Right li a:hover{
margin:0;
padding:0 0 0 8px;
background:transparent url(../img/arrow_blue.gif) no-repeat 0 50%;
color:#2C80C5;
text-decoration:underline;
font-weight:bold;
}

.clickList02Right li a:active{
margin:0;
padding:0 0 0 8px;
background:transparent url(../img/arrow_blue.gif) no-repeat 0 50%;
color:#2C80C5;
text-decoration:underline;
font-weight:bold;
}

.clickList03{
margin:0 0 0 2px;
padding:0 0 6px 10px;
background:transparent url(../img/line_dot02.gif) repeat-x 0 0;
width:688px;
}

.clickList03Left{
margin:6px 15px 0 0;
padding:0;
width:175px;
height:42px;
overflow:hidden;
float:left;
}

.clickList03Right{
margin:0;
padding:6px 0 0 0;
width:493px;
float:left;
}

.clickList03Right ul{
margin:0;
padding:0;
list-style:none;
}

.clickList03Right li{
margin:14px 0 0 10px;
padding:0;
width:135px;
float:left;
}

.clickList03Right li a:link{
margin:0;
padding:0 0 0 8px;
background:transparent url(../img/arrow_blue.gif) no-repeat 0 50%;
color:#2C80C5;
text-decoration:none;
font-weight:bold;
}

.clickList03Right li a:visited{
margin:0;
padding:0 0 0 8px;
background:transparent url(../img/arrow_blue.gif) no-repeat 0 50%;
color:#2C80C5;
text-decoration:none;
font-weight:bold;
}

.clickList03Right li a:hover{
margin:0;
padding:0 0 0 8px;
background:transparent url(../img/arrow_blue.gif) no-repeat 0 50%;
color:#2C80C5;
text-decoration:underline;
font-weight:bold;
}

.clickList03Right li a:active{
margin:0;
padding:0 0 0 8px;
background:transparent url(../img/arrow_blue.gif) no-repeat 0 50%;
color:#2C80C5;
text-decoration:underline;
font-weight:bold;
}

.clickTrendLeft{
margin:0;
padding:16px 0 3px 15px;
width:144px;
float:left;
}

.clickTrendLeft dl{
margin:0;
padding:0;
width:144px;
clear:both;
}

.clickTrendLeft dt{
margin:0;
padding:0;
width:62px;
height:55px;
float:left;
}

.clickTrendLeft dd{
margin:0 0 0 10px;
padding:15px 0 0 0;
width:72px;
float:left;
}

.clickTrendLeft dd.clickTrendLeft01{
margin:0 0 0 10px;
padding:20px 0 0 0;
width:72px;
float:left;
}

.clickTrendRight{
margin:0;
padding:16px 0 3px 20px;
width:144px;
float:left;
}

.clickTrendRight dl{
margin:0;
padding:0;
width:144px;
clear:both;
}

.clickTrendRight dt{
margin:0;
padding:0;
width:62px;
height:55px;
float:left;
}

.clickTrendRight dd{
margin:0 0 0 10px;
padding:15px 0 0 0;
width:72px;
float:left;
}

.clickTrendRight dd.clickTrendRight01{
margin:0 0 0 0;
padding:20px 0 0 10px;
width:72px;
float:left;
}

.frame02Box .topCaseImg{
margin:0;
padding:15px 0 0 15px;
width:97px;
float:left;
}

.frame02Box .topCaseTxt{
/*margin:15px 0 0 10px;*/
margin:15px 0 0 15px;
padding:0;
width:215px;
float:left;
}

.frame02Box .topCaseTxt h3{
font-size:100%;
}

.frame02Box .topCaseTxt h3 a:link{
margin:0;
padding:0 0 0 8px;
background:transparent url(../img/arrow_blue.gif) no-repeat 0 50%;
color:#2C80C5;
text-decoration:none;
}

.frame02Box .topCaseTxt h3 a:visited{
margin:0;
padding:0 0 0 8px;
background:transparent url(../img/arrow_blue.gif) no-repeat 0 50%;
color:#2C80C5;
text-decoration:none;
}

.frame02Box .topCaseTxt h3 a:hover{
margin:0;
padding:0 0 0 8px;
background:transparent url(../img/arrow_blue.gif) no-repeat 0 50%;
color:#2C80C5;
text-decoration:underline;
}

.frame02Box .topCaseTxt h3 a:active{
margin:0;
padding:0 0 0 8px;
background:transparent url(../img/arrow_blue.gif) no-repeat 0 50%;
color:#2C80C5;
text-decoration:underline;
}

.frame02Box .topCaseTxt p{
margin:5px 0 8px 0;
padding:0;
line-height:120%;
letter-spacing:-1px;
_letter-spacing:0;
}

*:first-child+html .frame02Box .topCaseTxt p {
_letter-spacing:0;
}

.topCaseTxt h3 a:link{
color:#039;
text-decoration:none;
}

.topCaseTxt h3 a:visited{
color:#039;
text-decoration:none;
}

.topCaseTxt h3 a:hover{
color:#039;
text-decoration:underline;
}

.topCaseTxt h3 a:active{
color:#039;
text-decoration:underline;
}

.frame02Box .topCaseData{
margin:8px 0 0 0;
padding:0;
}
.frame02Box .topCaseData dt{
margin:0 5px 0 0;
padding:0;
display:inline;
float:left;
}

.frame02Box .topCaseData dt.no_r {
	padding:0;
	display:inline;
	float:left;
	clear: both;
	width: 56px;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: -61px;

}
.frame02Box .topCaseData dd{
margin:2px 0 0 0;
padding:0 4px;
display:inline;
float:left;
border-right:solid 1px #666;
}

.frame02Box .topCaseData dd.no_r{
	display:inline;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 65px;
	padding-top: 0;
	padding-right: 4px;
	padding-bottom: 0;
	padding-left: 4px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
}

.frame02Box .topCaseData dd.topCaseDataHead{
margin:2px 0 0 0;
padding:0 5px;
display:inline;
float:left;
border-left:solid 1px #666;
border-right:solid 1px #666;
}
.clickRecommendBox{
/*margin:15px 0 0 10px;*/
padding:0;
background:transparent url(../img/click_recommend_bg01.jpg) repeat-y 0 0;
width:220px;
/*float:right;*/
/* 以下sonicmoov.com追記*/
position: absolute;
margin:20px 10px 0 0;
top: 0;
right: 0;
z-index: 1;
}

.clickRecommendImg{
margin:5px 0 0 0;
padding:0;
text-align:center;
}

.clickRecommendTxt{
margin:10px 15px 0 15px;
padding:0;
line-height:16px;
font-size:12px;
min-height:2.4em;
}

.clickRecommendBtn{
margin:5px 0 0 0;
padding:0 0 15px 0;
background:transparent url(../img/click_recommend_bg02.jpg) no-repeat 0 100%;
width:220px;
text-align:center;
float:right;
}

.topNoneflash{
margin:0;
padding:0;
text-align:center;
}

.topNoneflashLink{
margin:10px 0 10px 0;
padding:5px;
background:#F6F6F6;
_height:39px;
border:solid 2px #E0E0E0;
text-align:center;
clear:both;
}

*:first-child+html .topNoneflashLink{
height:39px;
}

.topNoneflashLinkLeft{
margin:0;
padding:0 0 0 25px;
width:158px;
float:left;
}

.topNoneflashLinkRight{
margin:14px 0 0 8px;
padding:0;
width:474px;
float:left;
}

.clickMain02{
margin:11px 0 0 0;
padding:0;
width:716px;
height:273px;
overflow:hidden;
float:left;
}


.topNoneflash02{
margin:25px auto 0 auto;
padding:20px;
background:#FFF;
width:335px;
text-align:center;
border:solid 2px #E1E1E1;
}

.topNoneflashTxt{
margin:0;
padding:0;
}

.topNoneflashBtn{
margin:10px 0 0 0;
padding:0;
}

.clickRecommendImg2{
margin:0 0 0 0;
padding:0;
text-align:center;
}

/*201310追加*/
.rss_link{
	float:right;
	margin-right:5px;
}

/*newTop*のCSS*/

#products_lineup {
	width: 710px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	/*overflow: hidden;*/
}

#products_lineup p {
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 20px;
}
p.search_tit {
	background-image: url(../img/newtop/ico.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 120%;
}

#products_lineup ul {
	text-align: left;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}


#products_lineup ul li.left {
	float: left;
	width: 230px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#products_lineup ul li.right {
	float: right;
	width: 230px;
	margin: 0px;
	padding: 0px;
}
#selectbox {

	width: 708px;
	clear: both;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#selectbox #selectLayout {
	width: 700px;
	border: 5px solid #E6EAEB;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#selectbox #selectLayout p {
	font-weight: bold;
	margin-left: 10px;
	margin-bottom: 0px;
	margin-top: 10px;
}

#casesample {
	padding: 0px;
	width: 710px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden;

}
#casesample ul  {
	margin: 0px;
	padding: 0px;
	height: 137px;
	list-style-type: none;
	width: 710px;
}
#casesample ul li  {
	width: 355px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: left;
	float: left;
}
ul#trendlist {
	padding: 0px;
	width: 710px;
	list-style-type: none;
	height: 135px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: hidden;
}
ul#trendlist li {
	float: left;
	width: 170px;
	margin-right: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul#trendlist li#right {
	float: right;
	width: 170px;
	margin: 0px;
	padding: 0px;

}ul#topiclist {
	padding: 0px;
	list-style-type: none;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden;
}
ul#topiclist li {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
ul#topiclist li a:link{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
	text-decoration: none;
}
ul#topiclist li a:hover {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
	background-color: #f8f8f8;
	text-decoration: none;
}
ul#topiclist li dl.listdetail {
	margin: 0px;
	padding: 6px;
	border: 1px solid #CCCCCC;
	clear: both;
	overflow: hidden;
	text-decoration: none;
	display: block;
}
ul#topiclist li dl.listdetail p {
	padding: 0px;
	float: left;
	height: 100px;
	width: 100px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul#topiclist li dl.listdetail dt {
	font-size: 14px;
	font-weight: bold;
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #993366;
}
ul#topiclist li dl.listdetail dd {

}

#taikan_contents {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: hidden;
	background-color: #EEF1F3;
	background-image: url(../img/newtop/taikan_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	width: 670px;
}
#taikan_contents dl {
	padding: 0px;
	float: left;
	width: 200px;
	margin-top: 0px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}
#taikan_contents dl#right {
	padding: 0px;
	float: right;
	width: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#taikan_contents dl dt {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

#taikan_contents dl dd {
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

dl#comment {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
dl#comment dt {
	font-size: 18px;
	font-weight: bold;
	color: #993366;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 240px;
	clear: left;
}
dl#comment dd {

	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 245px;
}

.linkbtn {
	cursor: pointer;
}

.light:hover {
	filter:alpha(opacity="60");
	opacity:0.6;
  -moz-opacity:0.60;
}
#light-movie:hover {
	filter:alpha(opacity="70");
	opacity:0.7;
  -moz-opacity:0.70;
}

/*201405追加*/
.i8box{
	width:696px;
	border:solid 1px #CCCCCC;
	background-image: url(../img/newtop/i8_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 6px;
}

.i8box_top{
	margin: 0px;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;

}
.i8box_top p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

p#i8_tit {
	background-image: url(../img/newtop/i8_border_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 15px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 15px;
}
.i8box_top #i8_head{
	overflow: hidden;
	margin: 0px;
	padding: 0px;


}
.i8box_top #i8_head p{
	width:491px;
	float:left;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

}
.i8box_top #i8_head ul{
	padding: 0px;
	margin-top: 9px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
	float: right;
	width: 170px;
}
.i8box_top #i8_head ul li{
	text-align: left;
	margin-top: 10px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.i8box_top #i8_head ul li a{
	background:transparent url(../img/arrow01.gif) no-repeat 0 4px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 15px;
	text-align: left;

}

/*i８シリーズ　横並びボタン*/

#i8_series_list ul{ 
	margin: 17px 0 0 0; 
	padding: 0; 
	list-style: none; 
}

#i8_series_list li{ 
	display: inline; 
	padding: 0; 
	margin: 0; 
	float: left;
}

#i8_series_list li.ml5 {
	margin-left:5px;
	margin-bottom:10px;
}

/*申告・償却・法定調書*/
#i8_series_list ul.ssh{
	clear:both;
	margin: 17px 0 0 0; 
	padding: 0; 
	list-style: none; 
}

#i8_series_list li.mt20 {
	margin-top:20px;
	margin-bottom:5px;	
	margin-left:5px;
}

#i8_series_list li.ml5_2 {
	margin:0 0 0 5px;
}


/*申告・償却・法定調書　横並びボタン*/
/*#i8_series_list2{
	clear:both;
	margin-bottom:15px;
}


#i8_series_list2 ul{ 
	margin: 17px 0 0 0; 
	padding: 0; 
	list-style: none; 
}

#i8_series_list2 li{ 
	display: inline; 
	padding: 0; 
	margin: 0; 
	float: left;
}

#i8_series_list2 li.ml5 {
	margin-left:5px;
	margin-top:20px;
}

#i8_series_list2 li.mt10 {
	margin:10px 0 0 5px;
}*/

/**/
.verp_j{
	margin-top:15px;
	clear:both;
}

.verp_box{
	float:left;
	margin-bottom:15px;
}

.j_box{
	float:right;
	margin-bottom:15px;
}

/*セミナー・イベント情報ここから*/

.clickEventBox_waku {
   /* background: url("../img/framesem_bg.gif") no-repeat scroll 0 100% rgba(0, 0, 0, 0);*/
   background-image: url("../img/framesem_bg.gif");
   background-repeat:no-repeat;
   background-attachment:scroll;
   background-position: 0 100%;
    clear: both;
    margin: 20px 0 0;
    overflow: hidden;
    padding: 0 0 10px;
    width: 714px;
}

.clickEventBox_waku h2 {
    /* background: url("../img/titsem.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);*/
   background-image: url("../img/titsem.gif");
   background-repeat:no-repeat;
   background-attachment:scroll;
   background-position: 0 0;	
    clear: both;
    height: 14px;
    margin: 0;
    padding: 7px 10px 10px;
    width: 714px;
}

.clickEventList_waku ul {
    list-style: none outside none;
    margin: 0;
    padding: 15px;
}

.clickEventList_waku li {
     /* background: url("../img/line_dot.gif") repeat-x scroll 0 100% rgba(0, 0, 0, 0);*/
   background-image: url("../img/line_dot.gif");
   background-repeat:repeat-x;
   background-attachment:scroll;
   background-position: 0 100%;		 
    margin: 0;
    padding: 5px 0 5px 1.5em;
    text-indent: -1.5em;
}

.titLink_sem {
    clear: both;
    font-size: 14px;
    font-weight: bold;
    margin-top: 20px;
}

.titLink_sem {
    clear: both;
    font-size: 14px;
    font-weight: bold;
    margin-top: 20px;
}

/*セミナー・イベント情報ここまで*/

/*201407特集部分メンテ*/

.feature_box{
	width:700px;
	margin-top:10px;
	clear:both;
}

.feature_box_left{
	width:340px;
	float:left;
}

.feature_box_left dl.list_detail p {
	padding: 0px;
	float: left;
	height: 100px;
	width: 100px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.feature_box_left dl.list_detail dt {
	font-size: 14px;
	font-weight: bold;
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #993366;
}

.feature_box_left dl.list_detail dd {
overflow:auto;
}

.feature_box_left a:link{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
	text-decoration: none;
}
.feature_box_left a:hover {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
	text-decoration: none;
}

.feature_box_left a:hover img{
filter: alpha(opacity=70);
-moz-opacity:0.7;
opacity:0.7;
}

.feature_box_right{
	margin-left:20px;	
	width:340px;
	float:right;
}

.feature_box_right a:link{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
	text-decoration: none;
}
.feature_box_right a:hover {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
	text-decoration: none;
}

.feature_box_right a:hover img{
filter: alpha(opacity=70);
-moz-opacity:0.7;
opacity:0.7;
}

.feature_box_right dl.list_detail p {
	padding: 0px;
	float: left;
	height: 100px;
	width: 100px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.feature_box_right dl.list_detail dt {
	font-size: 14px;
	font-weight: bold;
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #993366;
}

.feature_box_right dl.list_detail dd {
overflow:auto;
}
/*201407特集部分メンテ ここまで*/
